#pg-main h3 {
    padding-left: 0.5em;
    margin-bottom: 15px;
}

.btn-look360Blue {
    background-color: #008DE7 !important;
    color: #fff !important;
    border-bottom: 2px solid #0062A1 !important;
    border-color: #008DE7;
}

.btn-look360Blue:hover,
.btn-look360Blue:focus {
    background-color: #009CFF !important;
    border-bottom: 2px solid #008DE7 !important;
    border-color: #009CFF;
}

.btn-submitEvent {
    font-size: 1.2em;
    border-color: #0071BC;
    border-bottom-color: #00568E;
    background-color: #0071BC;
    color: #fff;
    padding: 10px 20px;
    display: block;
    max-width: 220px;
    font-family: 'Noto Sans';
    margin: 0 auto;
}

.btn-submitEvent:hover,
.btn-submitEvent:focus {
    border-color: #00568E;
    border-bottom-color: #0071BC;
    background-color: #00568E;
    color: #fff;
}

a.linkToSearchMyEvent {
    text-decoration: none;
    display: block;
    color: #bbb;
    margin-top: 20px;
    font-family: 'Noto Sans';
}

#heroPanotour {
    width: 100%;
    height: calc(500px - 50px);
    transition: all 0.5s;
}

@media screen and (min-width: 768px) {
    #heroPanotour {
        min-height: calc(500px - 50px);
        height: calc(650px - 120px);
    }
}

@media screen and (min-width: 992px) and (max-width: 1279px) {
    #heroPanotour {
        min-height: calc(650px - 120px);
        height: calc(700px - 120px);
    }
}

@media screen and (min-width: 1280px) {
    #heroPanotour {
        min-height: calc(700px - 120px);
        height: calc(100vw / 2);
        max-height: 800px;
    }
}

#heroBg {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.4;
    position: absolute;
    top: 0;
    left: 0;
}

#hero-title {
    position: absolute;
    width: 100%;
    height: 100%;
    line-height: 1.5em;
    text-align: center;
    color: white;
    top: 0;
    /*text-shadow: -1px -1px 0 #fff, 1px -1px 0 #aaa, -1px 1px 0 #999, 1px 1px 0 #aaa;*/
    /*text-shadow: -0.5px -0.5px 0 #fff, 0.5px -0.5px 0 #aaa, -0.5px 0.5px 0 #999, 0.5px 0.5px 0 #aaa;*/
}

#hero-title .title {
    display: block;
    vertical-align: middle;
    font-size: 1.2em;
    font-weight: 200;
    margin-top: 130px;
    margin-bottom: 1em;
    position: relative;
    transition: all 0.5s;
    /*text-shadow: 
        1px 0px 1px #ccc, 0px 1px 1px #eee, 
        2px 1px 1px #ccc;*/
}

@media screen and (min-width: 768px) {
    #hero-title .title {
        font-size: 1.5em;
        line-height: 1.2em;
    }
}

@media screen and (min-width: 992px) {
    #hero-title .title {
        margin-top: 15%;
        font-size: 2em;
        line-height: 1.3em;
    }
}

@media screen and (min-width: 1600px) {
    #hero-title .title {
        margin-top: 320px;
    }
}

#hero-title .title sub {
    font-size: 0.8em;
    font-weight: 100;
}

#hero-title .btn-look360Blue {
    font-size: 1.1em;
    padding: 0 1em;
    height: 50px;
    line-height: 45px;
}

@media screen and (min-width: 768px) {
    /*#hero-title .btn-look360Blue{
        font-size: 1.1em;
        padding: 0.5em 2em;
        height: 60px;
    }*/
}

#heroFooter {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
}

#heroIndicator {
    display: inline-block;
    position: absolute;
    bottom: 1em;
    text-align: center;
    width: 100%;
}

@media screen and (min-width: 768px) {
    #heroIndicator {
        bottom: 50px;
    }
}

#heroIndicator ul {
    list-style: none;
    padding: 0;
}

#heroIndicator ul li {
    display: inline-block;
}

#heroIndicator ul li button {
    width: 8px;
    height: 8px;
    vertical-align: top;
    border-radius: 50%;
    opacity: 0.25;
    margin: 0 4px;
    padding: 5px;
    cursor: pointer;
    background-color: #fff;
    display: inline-block;
    border-style: none;
    outline: none;
}

#heroIndicator ul li.active button {
    /*transform: scale(1.2);*/
    opacity: 1;
}

#heroInformation {
    position: absolute;
    right: 2em;
    bottom: 1em;
    color: #fff;
    text-align: right;
    font-size: 0.6em;
    font-weight: 200;
}

@media screen and (min-width: 768px) {
    #heroInformation {
        font-size: 0.8em;
    }
    #heroIndicator ul li button {
        padding: 7px;
        cursor: pointer;
        background-color: #fff;
        display: inline-block;
        border-style: none;
        outline: none;
    }
}

#heroInformation .placeName {
    font-weight: 400;
    font-size: 1.2em;
    margin-bottom: 4px;
}

@media screen and (min-width: 992px) {
    #heroInformation {
        font-size: 1em;
    }
}

#heroInformation .theme,
#heroInformation .address,
#heroInformation .seperator {
    display: none;
}

@media screen and (min-width: 768px) {
    #heroInformation .address,
    #heroInformation .theme,
    #heroInformation .seperator {
        display: inline-block;
    }
}

#heroInformation .theme .name {
    display: inline-block;
}

#heroInformation .theme .icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url('/modules/PlaceManagement/image/look360_theme_sprite.png');
    margin-left: 0.25em;
    vertical-align: middle;
}

#heroInformation .theme .icon.media {
    margin-top: 0;
}

#heroInformation .address i {
    margin: 0 0.25em;
}

#hero-title .search {
    max-width: 480px;
    padding: 0 1em;
    margin: 0 auto;
    margin-top: 0;
}

#hero-title .search .input-group {
    width: 100%;
}

#hero-title .search .input-group-addon {
    background-color: #009be4;
    border: 0;
    color: #fff;
    border-radius: 0;
    width: 2em;
    font-size: 1.5em;
}

#hero-title .search .search_look360 {
    border-radius: 0;
    height: 2.8em;
    z-index: 0;
    text-align: center;
    font-weight: 100;
}

#hero-title .search input.search_look360::-webkit-input-placeholder,
#hero-title .search input.search_look360:-moz-placeholder,
#hero-title .search input.search_look360::-moz-placeholder,
#hero-title .search input.search_look360:-ms-input-placeholder {
    color: #ddd;
}

.recommendedPlaces {
    max-width: 1100px;
    margin: 0 auto;
    margin-top: 5em;
}

.recommendedPlaces .recommendedPlaceWrap {
    overflow: hidden;
    width: calc(100% - 16px);
    max-width: initial;
    height: calc(100vw / 2);
    max-height: 533px;
    margin: 6px 8px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    vertical-align: top;
}

.recommendedPlaces .recommendedPlaceWrap .recommendedPlace {
    height: 100%;
}

.recommendedPlaces .recommendedPlaceWrap .recommendedPlace .backgroundImage {
    /*box-shadow: 3px 3px 10px 3px #666;*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    transition: all 0.5s;
}

.recommendedPlaces .recommendedPlaceWrap .recommendedPlace:hover .backgroundImage {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
}

.recommendedPlaces .recommendedPlaceWrap .recommendedPlace .backgroundCoverImage {
    position: absolute;
    top: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    width: 100%;
    transition: all 0.5s;
}

.recommendedPlaces .recommendedPlaceWrap .recommendedPlace:hover .backgroundCoverImage {
    opacity: 0;
}

.recommendedPlaces .recommendedPlaceWrap .recommendedPlace:nth-child(2),
.recommendedPlaces .recommendedPlaceWrap .recommendedPlace:nth-child(3),
.recommendedPlaces .recommendedPlaceWrap .recommendedPlace:nth-child(4) {
    display: none;
}

@media screen and (min-width: 768px) {
    .recommendedPlaces .recommendedPlaceWrap {
        width: calc(50% - 20px);
        height: calc(100vw / 3.5);
        max-height: 325px;
        margin: 10px 8px;
    }
    .recommendedPlaces .recommendedPlaceWrap:nth-child(1),
    .recommendedPlaces .recommendedPlaceWrap:nth-child(2),
    .recommendedPlaces .recommendedPlaceWrap:nth-child(3) {
        display: inline-block;
    }
    .recommendedPlaces .recommendedPlaceWrap:nth-child(4) {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    .recommendedPlaces .recommendedPlaceWrap {
        width: calc(33% - 16px);
        max-width: 350px;
        height: calc(100vw / 5.172);
        max-height: 216px;
        /* height: 219px; */
    }
    .recommendedPlaces .recommendedPlaceWrap:nth-child(1),
    .recommendedPlaces .recommendedPlaceWrap:nth-child(2),
    .recommendedPlaces .recommendedPlaceWrap:nth-child(3),
    .recommendedPlaces .recommendedPlaceWrap:nth-child(4) {
        display: inline-block;
    }
}

.recommendedPlaces .recommendedPlaceWrap .recommendedPlace .area {
    font-size: 0.9em;
    position: absolute;
    top: 5px;
    left: 0;
    color: #fff;
    display: inline-block;
    background-color: #000;
    opacity: 0.7;
    padding: 0 10px;
}

.recommendedPlaces .recommendedPlaceWrap .recommendedPlace .nameBg {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #000;
    width: 100%;
    height: 60px;
    opacity: 0.5;
}

.recommendedPlaces .recommendedPlaceWrap .recommendedPlace .name {
    /*font-size: 1.5em;*/
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px 3px #333;
    /*padding-top: 20%;*/
    position: absolute;
    left: 0.5em;
    bottom: 0.5em;
    text-align: left;
    width: 100%;
}

.recommendedPlaces .recommendedPlaceWrap .recommendedPlace .name .tags {
    font-size: 0.8em;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: calc(100% - 15px);
    overflow: hidden;
}

@media screen and (min-width: 768px) {
    .recommendedPlaces .recommendedPlaceWrap .recommendedPlace .name {
        font-size: 1em;
        /*padding-top: 25%;*/
    }
}

@media screen and (min-width: 992px) {
    .recommendedPlaces .recommendedPlaceWrap .recommendedPlace .name {
        /*padding-top: 30%;*/
    }
}

.recommendedPlaces .recommendedPlaceWrap .recommendedPlace .icon {
    position: absolute;
    top: 0;
    float: right;
    width: 30px;
    height: 30px;
    right: 5px;
    top: 5px;
    margin-top: 0;
    background-image: url('/modules/PlaceManagement/image/look360_theme_sprite.png');
}

.whatIsLook360ServiceWrap {
    /*background-color: rgba(0, 140, 255, 0.62);*/
    /*margin-top: 5em;
    padding: 4em;*/
}

.whatIsLook360ServiceWrap .whatIsLook360Service {
    max-width: 1100px;
    margin: 0 auto;
}

.whatIsLook360ServiceWrap .whatIsLook360Service iframe {
    /*width: 450px;
    height: 315px;*/
    width: calc(100% - 18px);
    max-width: inherit;
    height: 290px;
    margin: 8px;
    /*border: 2px solid #fff;*/
    /*box-shadow: 5px 5px 5px #666;*/
    transition: width 0.5s;
    display: inline-block;
    vertical-align: top;
}

@media screen and (min-width: 768px) {
    .whatIsLook360ServiceWrap .whatIsLook360Service iframe {
        width: calc(50% - 16px);
        /*max-width: 520px;*/
    }
}

@media screen and (min-width: 992px) {
    .whatIsLook360ServiceWrap .whatIsLook360Service iframe {
        /*width: 50%;*/
    }
}

.whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo {
    width: calc(100% - 15px);
    max-width: inherit;
    height: 290px;
    vertical-align: top;
    display: inline-block;
    margin: 5px;
    text-align: center;
    transition: all 0.5s;
    position: relative;
    overflow: hidden;
}

.whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo .slide {
    display: none;
    height: 290px;
    width: 100%;
    background-color: #000;
    text-align: center;
    font-size: 2em;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo .slide .slideImage {
    height: 100%;
    background-size: contain;
    background-color: #f6f8f7;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    transition: all 0.5s;
}

.whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo .slide:hover .slideImage {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
}

@media screen and (min-width: 768px) {
    .whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo {
        width: calc(50% - 15px);
        /*max-width: 520px;*/
    }
}

@media screen and (min-width: 992px) {
    .whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo {
        /*width: 50%;*/
    }
}

.whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo .title {
    margin: 0;
    margin-bottom: 25px;
    font-size: 1.8em;
    transition: font-size 0.5s;
}

@media screen and (min-width: 768px) {
    .whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo .title {
        font-size: 2em;
    }
}

@media screen and (min-width: 992px) {
    .whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo .title {
        font-size: 2.25em;
    }
}

.whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo .content {
    color: #999;
}

.whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo .serviceWrap {
    margin: 2em auto;
}

.whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo .serviceWrap .service {
    display: inline-block;
    margin-right: 9px;
    background-color: #eee;
    box-shadow: 5px 5px 5px #eee;
}

.whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo .serviceWrap .service .icon {
    width: 100px;
}

.whatIsLook360ServiceWrap .whatIsLook360Service .serviceInfo .serviceWrap .service .caption {}

.pr-more .container {
    width: 100%;
    max-width: 1100px;
    padding: 0;
}

.pr-more .container .col-thumb {
    /*padding: 2px !important;*/
    cursor: pointer;
    overflow: hidden;
    padding: 0;
    margin: 8px;
}

.pr-more .container .col-thumb.col-xs-6 {
    width: calc(50% - 16px);
}

.pr-more .container .col-thumb.col-xs-12 {
    width: calc(100% - 18px);
}

@media screen and (min-width: 768px) {
    .pr-more .container .col-thumb.col-sm-4 {
        width: calc(33.3333333% - 16px);
    }
    .pr-more .container .col-thumb.col-sm-3 {
        width: calc(25% - 16px);
    }
    .pr-more .container .col-thumb.col-sm-5 {
        width: calc(41.66666667% - 16px);
    }
}


/*.pr-more .container .col-thumb.col-xs-12 .thumb{
    width: calc(100% - 18px);
}*/

.pr-more .container .col-thumb .thumb {
    display: table;
    text-align: center;
    width: 100%;
    height: 192px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transition: all 0.5s;
}

.pr-more .container .col-thumb:hover .thumb {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
}

.pr-more .container .col-thumb .caption {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    color: #fff;
    text-shadow: 2px 2px 3px #333;
    background-color: rgba(0, 0, 0, 0.4);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#60000000, endColorstr=#60000000);
}

@media screen and (min-width: 768px) {
    .pr-more .container .col-thumb .caption {
        font-size: 1.2em;
    }
}

.pr-more .container .col-thumb .caption:hover {
    background-color: transparent;
}

.pr-more .container .title {
    /*font-weight: bold;*/
}

.pr-more .container .desc {
    font-weight: 200;
    padding-bottom: 25px;
    padding-left: 12px;
}

.pr-more .container .row {
    margin: 0;
}

.noticeWrap {}

.noticeWrap .notice {
    max-width: 1100px;
    margin: 0 auto;
    text-align: center;
}

.noticeWrap .notice .bigNotice,
.noticeWrap .notice .noticeBBS {
    position: relative;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    width: 95%;
    max-width: inherit;
    min-height: 290px;
    margin: 8px;
    transition: width 0.5s;
}

.noticeWrap .notice .bigNotice,
.noticeWrap .notice .noticeBBS {
    /*box-shadow: 4px 5px 5px 4px #999;*/
    /*padding: 2em;*/
}

@media screen and (min-width: 768px) {
    .noticeWrap .notice .noticeBBS {
        width: calc(50% - 20px);
    }
}

@media screen and (min-width: 992px) {
    .noticeWrap .notice .noticeBBS {}
}

.noticeWrap .notice .bigNotice .title,
.noticeWrap .notice .noticeBBS .title {
    margin-top: 0;
    display: inline-block;
    vertical-align: middle;
}

.noticeWrap .notice .noticeBBS .more {
    /*position: absolute;*/
    top: 2.5em;
    right: 1em;
    width: 30px;
    height: 30px;
    cursor: pointer;
    border: 1px solid #000;
    border-radius: 50%;
    padding: 4px 5px 5px 4px;
    text-align: center;
    margin-left: 1em;
    display: inline-block;
    vertical-align: text-bottom;
    transition: all 0.35s;
    color: #666;
    border-color: #666;
}

.noticeWrap .notice .noticeBBS .more:hover {
    transform: scale(1.2);
    color: #000;
    border-color: #000;
}

.noticeWrap .notice .noticeBBS .bbsList {
    list-style: none;
    padding: 0;
}

.noticeWrap .notice .noticeBBS .bbsList li {
    margin-bottom: 0.5em;
    padding: 0.5em;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
    height: 40px;
}

.noticeWrap .notice .noticeBBS .bbsList li .contentWrap {
    float: left;
    display: inline-block;
    max-width: calc(100% - 105px);
    overflow: hidden;
}

.noticeWrap .notice .noticeBBS .bbsList li .content {
    width: 1000%;
}

.noticeWrap .notice .noticeBBS .bbsList li .date {
    float: right;
    display: inline-block;
    width: 85px;
    text-align: right;
}

.noticeWrap .notice .bigNotice {
    width: calc(100% - 15px);
    max-width: inherit;
    height: 290px;
    vertical-align: top;
    display: inline-block;
    margin: 5px;
    /*text-align: center;*/
    transition: all 0.5s;
    position: relative;
}

@media screen and (min-width: 768px) {
    .noticeWrap .notice .bigNotice {
        width: calc(50% - 15px);
        /*max-width: 520px;*/
    }
}

@media screen and (min-width: 992px) {
    .noticeWrap .notice .bigNotice {
        /*width: 50%;*/
    }
}

.noticeWrap .notice .bigNotice .slides {
    overflow: hidden;
    position: relative;
    height: 100%;
    width: 100%;
    height: 240px;
}

.noticeWrap .notice .bigNotice .slide {
    /*    height: 240px;
    width: 100%;
    background-color: #000;
    text-align: center;
    font-size: 2em;
    cursor: pointer;
    overflow: hidden;*/
    display: none;
    height: 240px;
    width: 100%;
    background-color: #000;
    text-align: center;
    font-size: 2em;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.noticeWrap .notice .bigNotice .slide .slideImage {
    height: 100%;
    background-color: #f6f8f7;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.5s;
}

.noticeWrap .notice .bigNotice .slide:hover .slideImage {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
}

#bigNotice .btnGroup,
#serviceInfo .btnGroup {
    position: absolute;
    right: 0.5em;
    top: 0.5em;
    z-index: 1;
    /*color: #ffc107;*/
    color: #000;
}

#bigNotice .btnGroup {
    top: -0.5em;
    /*top: 3em;*/
}

#bigNotice .btnGroup button,
#serviceInfo .btnGroup button {
    /*border: 1px solid #ffc107;*/
    border: 1px solid #000;
    display: inline-block;
    outline: 0;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    background-color: #fff;
}

#bigNotice .btnGroup .bgYellow,
#serviceInfo .btnGroup .bgYellow {
    /*background-color: #ffc107;*/
    background-color: #000;
    color: #fff;
    border: 1px solid #fff;
}

#bigNotice .btnGroup button:hover,
#serviceInfo .btnGroup button:hover {
    color: #000!important;
    background-color: #eee!important;
}

.hotCustomer {
    width: 250px;
    height: 100px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}


/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
    cursor: pointer;
}

.slick-slide img:focus,
.slick-slide img:active {
    outline: unset;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-prev:before,
.slick-next:before {
    color: #5d5d5d !important;
}

.hoverLink {
    display: none;
}

@media screen and (min-width: 768px) {
    hr.hoverLink {
        display: block;
    }
}

hr.mainSeperator {
    margin: 2.5em 0;
    border-top: 1px solid #e5e5e5;
}

@media screen and (min-width: 768px) {
    hr.mainSeperator {
        margin: 5em 0;
    }
}

hr.mainSeperator.none {
    border-color: #fff;
}
